
/*---------------------HEADER EDITS---------------------*/

/*Make the logo larger by default*/
.dnn_logo {
    width: 360px !important;
}

/*Shrink it for the roll top menu*/
.roll_activated .dnn_logo {
    width: 222px !important;
    height: 65px !important;
}

/*increase the height of the roll top menu items*/
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
    line-height: 78px;
    height: 78px;
}

/*Media query for narrower widths*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
    /*reduce the padding on the roll top menu items*/
    #dnngo_megamenu > div > ul > li > a > span {
        padding: 0px 7px !important;
    }
    /*reduce the size of the logo*/
    .roll_activated .dnn_logo {
        width: 168px !important;
        height: 53px !important;
        margin-top: 8px !important;
    }
    /*reduce the paddding and take away the boxed header*/
    .roll_activated .head_mid {
        width: 100% !important;
        padding: 0px 10px !important;
    }
}







/*---------------------CONTENT EDITS---------------------*/

h1 {
    margin-bottom: 20px !important;
}

h5 {
    margin-left: 25px !important;
    margin-bottom: 5px !important;
}




/* PLANNING DOCUMENT LISTS */
.listspace {
	margin-left: 20px !important;
	margin-bottom: 40px !important;
}

	.listspace > .bulletarea {
			margin-left: 50px !important;
			margin-top: 2px !important;
			margin-bottom: 5px !important;
			}

        .listspace > .bulletarea > li {
            list-style: circle outside !important;
        }




/* MEETING POSTS */
.meetingblock {
    margin-bottom: 40px !important;
    margin-top: 20px !important;
}

    .meetingblock .bulletarea {
        margin-left: 50px !important;
        margin-top: 2px !important;
        margin-bottom: 5px !important;
    }

        .meetingblock .bulletarea > li {
            list-style: circle outside !important;
        }




/* MEETINGS page (ARCHIVE) */
.bgmarginleft {
    margin-left: 15px !important;
    margin-bottom: 0px !important;
}

.bglist {
    padding-left: 15px !important;
}



/* Join Meeting button */
.bgbutton {
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
    background: -moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
    background-color: #79bbff;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: white !important;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    height: 46px;
    line-height: 46px;
    width: 280px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #528ecc;
    margin-bottom: 5px !important;
    margin-left: 25px !important;
}

    .bgbutton:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
        background: -moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color: #378de5;
        color: white !important;
        text-decoration: none !important;
    }

    .bgbutton:active {
        position: relative;
        top: 1px;
    }

    .bgbutton .a:visited {
        color: white !important;
    }


@media only screen and (min-width: 1px) and (max-width: 370px) {
    .bgbutton {
        font-size: 16px !important;
    }
}




/* HOMEPAGE TOP BANNER */
.BGBanner {
    background-color: #292929 !important;
    min-height: 85px !important;
    text-align: center !important;
    vertical-align: middle !important;
}

    .BGBanner h2 {
        text-align: center !important;
        vertical-align: middle !important;
        padding-top: 25px !important;
        /* padding-bottom: 20px !important; */
        color: #ababab !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

@media only screen and (min-width: 363px) and (max-width: 667px) {
    .BGBanner {
        min-height: 115px !important;
    }

        .BGBanner h2 {
            padding-top: 25px !important;
        }
}

@media only screen and (min-width: 278px) and (max-width: 380px) {
    .BGBanner {
        min-height: 140px !important;
    }

        .BGBanner h2 {
            padding-top: 25px !important;
        }
}

@media only screen and (min-width: 1px) and (max-width: 277px) {
    .BGBanner {
        min-height: 170px !important;
    }

        .BGBanner h2 {
            padding-top: 25px !important;
        }
}



/*---------------------FOOTER EDITS - This is to hide Terms of Use and Privacy Statement---------------------*/
.terms {
    display: none !important;
}

.copyright_style > .sep {
    display: none !important;
}

.dnnCaptcha .dnnLeft img {
	width: 100% !important;
}
